﻿#menuHorizontal{
	background-color: #adadac;
}
#menuHorizontal a {
	color: #000;
	font-weight: normal;
}
#menuHorizontal a:hover {
	color: #fff;
	font-weight: bold;
}
footer{
	font-weight: bolder;
	border: none !important;
	background-image: none;
	color: white;
	background: #adadac;
	background: -webkit-linear-gradient(#adadac, #f5f6f2);
	background: -o-linear-gradient(#adadac, #f5f6f2);
	background: -moz-linear-gradient(#adadac, #f5f6f2);
	background: linear-gradient(#adadac, #f5f6f2);
}
.txtSubTituloMapa li a{
	color: white !important;
}
.txtSubTituloMapaXS a{
	color: white !important;
}
@media only screen and (max-width: 859px) {
	#menuHorizontal{
		background: none;
	}
}
.txtfooter, .fa-fw, a{
	color: #000 !important;
}
#tipoMensaje, .inputForm, .form-control, .btn, .form-control[readonly]{
	background: #adadac;
	color: #000;
}
#Mensaje::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder{
	color: #e0dede;
}
.form-control[readonly]{
	text-align: center;
}